[
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'TextReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"c90cfa48-4521-4ce7-8908-535e21a3cf50\" key=\"textField\" x=\"0\" y=\"0\" width=\"72\" height=\"14\" blankWhenNull=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"3bbdc1e6-aeb4-49a0-90a2-b28949511ff4\" key=\"textField\" positionType=\"Float\" x=\"80\" y=\"0\" width=\"280\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1231a5ca-2d35-4d7d-be19-0a8e64841197\" key=\"textField\" positionType=\"Float\" x=\"368\" y=\"0\" width=\"348\" height=\"14\" textAdjust=\"StretchHeight\" blankWhenNull=\"false\" hTextAlign=\"Left\">\n\t\t\t\t<expression>$F{Street}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'TextReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]